/*

Theme Name: Salient Child Theme

Description: This is a custom child theme for Salient

Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266

Author: ThemeNectar

Author URI:  https://themeforest.net/user/themenectar

Template: salient

Version: 1.9.9.9.1

*/
/* @import "fonts/stylesheet.css"; */
@font-face {
    font-family: 'Electrolux Sans';
    src: url('fonts/ElectroluxSans-SemiBold.eot');
    src: url('fonts/ElectroluxSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/ElectroluxSans-SemiBold.woff2') format('woff2'),
        url('fonts/ElectroluxSans-SemiBold.woff') format('woff'),
        url('fonts/ElectroluxSans-SemiBold.ttf') format('truetype'),
        url('fonts/ElectroluxSans-SemiBold.svg#ElectroluxSans-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Electrolux Sans';
    src: url('fonts/ElectroluxSans-LightObl.eot');
    src: url('fonts/ElectroluxSans-LightObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/ElectroluxSans-LightObl.woff2') format('woff2'),
        url('fonts/ElectroluxSans-LightObl.woff') format('woff'),
        url('fonts/ElectroluxSans-LightObl.ttf') format('truetype'),
        url('fonts/ElectroluxSans-LightObl.svg#ElectroluxSans-LightObl') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Electrolux Sans';
    src: url('fonts/ElectroluxSans-Bold.eot');
    src: url('fonts/ElectroluxSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/ElectroluxSans-Bold.woff2') format('woff2'),
        url('fonts/ElectroluxSans-Bold.woff') format('woff'),
        url('fonts/ElectroluxSans-Bold.ttf') format('truetype'),
        url('fonts/ElectroluxSans-Bold.svg#ElectroluxSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Electrolux Sans';
    src: url('fonts/ElectroluxSans-Light.eot');
    src: url('fonts/ElectroluxSans-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/ElectroluxSans-Light.woff2') format('woff2'),
        url('fonts/ElectroluxSans-Light.woff') format('woff'),
        url('fonts/ElectroluxSans-Light.ttf') format('truetype'),
        url('fonts/ElectroluxSans-Light.svg#ElectroluxSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Electrolux Sans';
    src: url('fonts/ElectroluxSans-RegularObl.eot');
    src: url('fonts/ElectroluxSans-RegularObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/ElectroluxSans-RegularObl.woff2') format('woff2'),
        url('fonts/ElectroluxSans-RegularObl.woff') format('woff'),
        url('fonts/ElectroluxSans-RegularObl.ttf') format('truetype'),
        url('fonts/ElectroluxSans-RegularObl.svg#ElectroluxSans-RegularObl') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Electrolux Sans';
    src: url('fonts/ElectroluxSans-ThinObl.eot');
    src: url('fonts/ElectroluxSans-ThinObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/ElectroluxSans-ThinObl.woff2') format('woff2'),
        url('fonts/ElectroluxSans-ThinObl.woff') format('woff'),
        url('fonts/ElectroluxSans-ThinObl.ttf') format('truetype'),
        url('fonts/ElectroluxSans-ThinObl.svg#ElectroluxSans-ThinObl') format('svg');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Electrolux Sans';
    src: url('fonts/ElectroluxSans-Regular.eot');
    src: url('fonts/ElectroluxSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/ElectroluxSans-Regular.woff2') format('woff2'),
        url('fonts/ElectroluxSans-Regular.woff') format('woff'),
        url('fonts/ElectroluxSans-Regular.ttf') format('truetype'),
        url('fonts/ElectroluxSans-Regular.svg#ElectroluxSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Electrolux Sans';
    src: url('fonts/ElectroluxSans-Thin.eot');
    src: url('fonts/ElectroluxSans-Thin.eot?#iefix') format('embedded-opentype'),
        url('fonts/ElectroluxSans-Thin.woff2') format('woff2'),
        url('fonts/ElectroluxSans-Thin.woff') format('woff'),
        url('fonts/ElectroluxSans-Thin.ttf') format('truetype'),
        url('fonts/ElectroluxSans-Thin.svg#ElectroluxSans-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Electrolux Sans';
    src: url('fonts/ElectroluxSans-BoldObl.eot');
    src: url('fonts/ElectroluxSans-BoldObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/ElectroluxSans-BoldObl.woff2') format('woff2'),
        url('fonts/ElectroluxSans-BoldObl.woff') format('woff'),
        url('fonts/ElectroluxSans-BoldObl.ttf') format('truetype'),
        url('fonts/ElectroluxSans-BoldObl.svg#ElectroluxSans-BoldObl') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Electrolux Sans';
    src: url('fonts/ElectroluxSans-SemiBoldObl.eot');
    src: url('fonts/ElectroluxSans-SemiBoldObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/ElectroluxSans-SemiBoldObl.woff2') format('woff2'),
        url('fonts/ElectroluxSans-SemiBoldObl.woff') format('woff'),
        url('fonts/ElectroluxSans-SemiBoldObl.ttf') format('truetype'),
        url('fonts/ElectroluxSans-SemiBoldObl.svg#ElectroluxSans-SemiBoldObl') format('svg');
    font-weight: 600;
    font-style: italic;
}
.slds-scope .slds-combobox__form-element {
	color: #000;
}
#ajax-content-wrap .drink_logo img {
	max-width: 200px;
}
.list_la li:last-child {
  padding-bottom: 0;
}
.list_la li {
  list-style: lower-roman;
}
body .age-gate-heading.age-gate-logo img {
  max-width: 185px;
}
body .age-gate-subheading {
  font-size: 20px;
}
#ajax-content-wrap .social_bottom i {
  font-size: 15px;
}


body .text-upp {
	text-transform: uppercase;
}
.nectar-social .facebook-share.nectar-sharing {
	margin-right: 0;
	margin-top: 5px;
}
lightning-button {
	display: block;
	margin: 0 auto;
	text-align: center;
}
#ajax-content-wrap .fab.fa-tiktok::before {
  content: "\e07b";
  font-family: "Font Awesome 6 Brands";
}

.footer_social a i:hover {
	background: #fff;
	color: #00053d;
	transition: all 0.5s;
}
.footer_social a i {
  color: #fff;
  background: #0c0c0c;
  width: 23px;
  border-radius: 50%;
  height: 23px;
  padding: 2px;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  top: 0;
  line-height: 1.2;
  border: 1px solid #fff;
  transition: all 0.5s;
}
/*.footer_row {
  padding-left: 10px;
  padding-right: 10px;
}*/




.menu-item.facebook .fa-facebook-f::before, .menu-item.facebook .fa-facebook::before {
  color: #fff;
  background: #1a77f2;
  padding: 5px 30px;
  border-radius: 7px;
  font-size: 18px;
}
body .sharing-default-minimal {
  text-align: center;
}



.footer-page{
  z-index: 2;
}

/* body #top .span_9 > .slide-out-widget-area-toggle {
  display: block;
}
body #top {
  position: absolute;
  padding: 0;
  display: block;
  right: 0;
  top: 0;
}
body #header-outer #top .slide-out-widget-area-toggle a .lines::before, body #header-outer #top .slide-out-widget-area-toggle a .lines::after, body #header-outer #top .slide-out-widget-area-toggle a .lines-button::after {
  background: #fff;
}
body #header-outer #mobile-menu ul li[class*="current"] > a, body #header-outer #mobile-menu ul li > a {
  color: #fff !important;
  font-weight: bold;
}
#header-outer[data-format="centered-logo-between-menu"] .row .col.span_9 {
  margin-right: 10px;
  margin-top: 10px;
}
body #header-outer #mobile-menu {
  width: 200px;
  right: 0;
  left: auto;
}
#header-outer #mobile-menu > .inner {
  max-height: 85vh;
  position: relative;
  overflow-y: auto;
  overflow-x: hidden;
  padding: 0;
  z-index: 1001;
}
.menu-items-wrap {
  background: #2c2e35;
}
body #header-outer #mobile-menu ul li[class*="current"] > a, body #header-outer #mobile-menu ul li > a {
  color: #fff !important;
  text-decoration: none;
  font-weight: bold;
}
body #top .span_9 > .slide-out-widget-area-toggle {
  display: block;
  text-align: right;
  float: right;
}
body #header-outer[data-format="centered-logo-between-menu"] #top .span_9 {
  display: block;
}
#top nav {
  display: none !important;  
}
body #header-outer #mobile-menu::before {
  content: none;
}
body #header-outer #mobile-menu ul li a:hover{
  color: #ffeb3d !important;
}
 */



.footer_social a img:hover {
  background: #ccc;
}
.footer_social a img {
  max-width: 20px !important;
  background: #000;
  border-radius: 50%;
  padding: 3px;
}  








#ajax-content-wrap table td {
  width: 150px;
}
#ajax-content-wrap table {
  width: 300px;
  margin: 0 auto;
  text-align: center;
}
body ol ul {
  margin-top: 10px;
}
body ol ul li {
  list-style: lower-alpha;
}
.max-width-625 {
  max-width: 625px;
  margin: 0 auto;
}
#header-outer {
  /*display: none !important;
  height: 0 !important;*/
}
.show-form .slds-scope .entry-form .slds-form-element_horizontal .slds-checkbox__label {
  padding-left: 30px;
}
.show-form .slds-scope .entry-form .slds-form-element_horizontal:nth-child(3) .slds-form-element__control.slds-grow, .show-form .slds-scope .entry-form .slds-form-element_horizontal:nth-child(4) .slds-form-element__control.slds-grow, .show-form .slds-scope .entry-form .slds-form-element_horizontal:nth-child(5) .slds-form-element__control.slds-grow {
  position: absolute;
  top: 7px;
}
.show-form .slds-scope .slds-form-element_horizontal .slds-form-element__control {
  padding-left: 0;
  margin-bottom: 10px;
  display: block;
}
.max-width-620 {
  max-width: 620px;
  margin: 0 auto;
  padding-left: 10px;
  padding-right: 10px;
}
body .text-inline {
  display: inline-block;
  vertical-align: middle;
}
body .slds-scope .slds-grid {
  display: block;
  width: 100%;
  margin-left: 0px;
}
body .slds-scope .slds-col {
  padding: 0 !important;
}
.footer_social p {
  margin-bottom: 5px;
  padding-bottom: 0;
  font-size: 12px;
  font-family: 'Electrolux Sans';
  color: #fff;
  line-height: 1.417;
  font-weight: normal;
}
.footer_social p .name {
  font-weight: 600;
}
body #ajax-content-wrap {  
  padding-bottom: 0;
}
body .margin-bot-30 {
  margin-bottom: 30px !important;
} 
body .row .footer_social p img {
  display: inline-block;
  vertical-align: middle;
  max-width: 12px;
  margin-bottom: 0;
  margin-left: 0;
}
body .row .footer_social p img:hover {
  opacity: 0.7;
}
body #call-to-action { 
  display: none;
}
body .slds-scope .slds-form-element_horizontal .slds-form-element__label {
  float: none;
}
body {
  font-family: 'Electrolux Sans';
}
#top nav ul li a {
  font-size: 16px;
  font-family: 'Electrolux Sans';
  color: rgb(0, 0, 0);
  font-weight: bold;
  line-height: 2.438;
}
body h3 {
  font-size: 26px;
  font-family: 'Electrolux Sans';
  color: rgb(0, 0, 0);
  font-weight: bold;
  line-height: 1.5;
}
body h4 {
  font-size: 17px;
  font-family: 'Electrolux Sans';
  color: rgb(0, 0, 0);
  font-weight: bold;
  line-height: 1.5;
}
body li {
  font-size: 14px;
  font-family: 'Electrolux Sans';
  color: #000;
  line-height: 1.357;
  text-align: left;
  font-weight: normal;
  list-style-type: decimal;
  padding-left: 21px;
  padding-bottom: 10px;
}
body li, body li p, body li strong, body li sub, body li table, body li table td {
  line-height: 1.357; 
  font-size: 14px;
  font-family: 'Electrolux Sans';
}
body li strong{
  font-family: 'Proxima Nova Lt';
  font-weight: bold;
}
body li p {
  padding-top: 7px;
}

#ajax-content-wrap {
  padding-bottom: 31px;
}
body ol {
  margin-left: 20px;
}
body #header-outer[data-lhe="default"] #top nav > ul > li > a {
  padding-left: 22px;
  padding-right: 22px;
}
#top .sf-menu .menu-item {
  margin: 0 !important;
}
#top .col.span_9.col_last {
  padding-right: 0 !important;
}
body h2{
  font-size: 33px;
  font-family: 'Electrolux Sans';
  color: rgb(0, 0, 0);
  font-weight: bold;
  line-height: 1.182;
}
body p {
  font-size: 17px;
  font-family: 'Electrolux Sans';
  color: #000;
  line-height: 1.2;
  font-weight: normal;
  padding-bottom: 15px;
}
body .max-width-434 {
  max-width: 434px;
}
.max-width-604 {
  max-width: 604px;
  margin: 0 auto;
  padding-left: 10px;
  padding-right: 10px;
}
.max-width-668 {
  max-width: 668px;
  margin: 0 auto;
}
.footer_social span {
  display: block;
  color: #fff;
}
.footer_social a {
  display: inline-block;
}
.footer_social a img {
  max-width: 17px !important;
  margin-right: 7px;
  margin-bottom: 0 !important;
}
.footer-custom p, .footer-custom p strong, .footer-custom li {
  font-size: 12px;
  font-family: 'Electrolux Sans';
  line-height: 1.417;
  font-weight: normal;
  color: #fff;
  padding-bottom: 10px;
}
#top {
  padding: 13px 15px 10px;
}
#header-outer {
  box-shadow: none !important;
}
body #header-outer[data-format="centered-logo-between-menu"] nav {
  visibility: visible;
}
body .container-wrap, body .project-title {
  padding: 0 !important;
}
.logo-spacing {
  display: none;
}
body .pad-top-41 {
  padding-top: 41px;
}
body .pad-top-82 {
  padding-top: 82px;
} 
body .pad-bot-18 {
  padding-bottom: 18px;
}
body #ajax-content-wrap .pad-bot-42{
  padding-bottom: 42px;
}
body .pad-bot-35 {
  padding-bottom: 35px;
}
body #ajax-content-wrap .pad-bot-27{
  padding-bottom: 27px;
}
body #ajax-content-wrap .pad-top-25{
  padding-top: 25px;
}

.mar-bot-10 { 
  margin-bottom: 10px !important;
}
.mar-bot-0 { 
  margin-bottom: 0 !important;
}
body .show-form header {
  display: none;
}
body .show-form .lightning-wrapper, .show-form .slds-scope .slds-form-element_horizontal:not(.slds-is-editing) {
  /*padding: 0;*/
}
.show-form .lightning-record-form-submit {
  display: block;
  margin: 0 auto;
  text-align: center;
  margin-top: 27px;
}
.show-form .lightning-record-form-submit .slds-button.slds-button_neutral {
  color: #fff;
  background: #000;
  border: 0;
  width: 220px;
  height: 57px;
  border-radius: 10px;
  text-transform: uppercase;
  font-family: 'Electrolux Sans';
  font-weight: bold;
  font-size: 14px;
  text-align: center;
}
.show-form .slds-scope .slds-form-element_horizontal .slds-form-element__label, .show-form .slds-scope .slds-form-element__label {
  max-width: 100%;
  display: block;
  width: 100%;
  margin-bottom: 5px;
  font-family: 'Electrolux Sans';
  font-size: 14px;
  color: #000;
}







#header-space {
  max-height: 62px;
}

.show-form .slds-scope .slds-form-element_stacked lightning-input .slds-form-element__control {
  float: left;
  margin-top: 6px;
}
body .show-form {
  padding-bottom: 10px;
  display: block;
  min-height: 400px;
}
body div#header-outer[data-format="centered-logo-between-menu"] .span_3 #logo:not(.no-image) img {
  display: none;
}
.mobile-only{
  display: none;
}
.row img.img-loading {
  text-align: center;
  margin: 0 auto;
  display: block;
  display: none;
}
.#call-to-action {
  display: none !important;
}
body #ajax-content-wrap {
  padding-bottom: 0;    
}
.box-color-white a, .box-color-white p, .box-color-white h4, .box-color-white div, .box-color-white li {
  color: #fff;
}

body .box-right {
  text-align: right;
}
#ajax-content-wrap .social_bottom h4, #ajax-content-wrap .social_bottom ul {
  display: inline-block;
  vertical-align: middle;
  padding: 0;
  margin: 0;
}
.social_bottom ul li {
  list-style: none;
  display: inline-block;
  padding-bottom: 0;
  padding-left: 5px;
}
.social_bottom ul li:first-child {
  padding-left: 10px;
}
#ajax-content-wrap .social_bottom ul li img {
  margin: 0;
  transition: all 0.5s;  
  max-width: 11px;
}
body .font_37 {
  font-size: 37px;
  line-height: 45px;
}  
body .nectar-button {
  font-family: 'Electrolux Sans';
}
body .nectar-button.button-custom {
  min-width: 179px;
  text-align: center;
  height: 44px;
  font-size: 15px;
  line-height: 17px;
  padding: 14px 20px;
  border-radius: 0;
}
.social_bottom h4 {
  font-size: 15px;
}
.iwithtext h5 {
  font-size: 17px;
  color: #000;
  font-weight: bold;
  font-family: 'Electrolux Sans';
}
.iwithtext p {
  font-family: 'Electrolux Sans';
  color: #7a7a7a;
  font-size: 14px;
}
body .row .col .iwithtext .iwt-icon img:not([srcset]) {
  width: 50px;
  margin-bottom: 0;
} 
body .iwithtext .iwt-text {
  padding-left: 68px;
}
.iwithtext {
  min-height: 50px;
}
body .iwithtext {
  position: relative;
  min-height: 50px;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
body .iwithtext .iwt-icon {
  position: absolute;
  left: auto;
  top: auto;
}
 

.toggle h3 a {
  font-family: 'Electrolux Sans';
}
ol li td, body td{
  font-family: 'Electrolux Sans';
}
#ajax-content-wrap .margin-bottom-30 {
  margin-bottom: 30px;
}

body .boximg-mar-bot-0 .hover-wrap {
  margin-bottom: 0;
}
.one-list li {
  list-style: none;
  padding: 0;
}
.one-list {
  margin: 0;
}

body .wpb_row, body .wpb_content_element {
    margin-bottom: 0px;
}

.show-form .slds-scope .entry-form .slds-form-element_horizontal .slds-checkbox__label {
    padding-left: 30px;
}





body li, body li p, body li strong, body li sub, .toggles p, .toggles p strong, .toggles td, .toggles a, body .main-content div table td, .font_14 p, .font_14 table, .font_14 table td, .font_14 strong, .font_14 a, .font_14 p, .text_small p, .text_small p a, body .bold, body strong, body b {
	line-height: 1.357;
	font-size: 14px;
	font-family: 'Electrolux Sans';
	color: #000;
}
body .bold, body strong, body b {
	font-weight: bold;
}
body ol {
	margin-bottom: 0;
}
#ajax-content-wrap .footer_top {
	margin-top: 25px;
	margin-bottom: 25px;
}
#ajax-content-wrap .footer_bot {
	padding-top: 25px !important;
	border-top: 1px solid #fff;
}
#ajax-content-wrap .social_bottom h4 {
	margin-top: 4px;
}
#ajax-content-wrap lightning-button button.slds-button, #ajax-content-wrap .slds-scope .slds-file-selector__button {
	background: #00053d;
	padding: 5px 15px;
	color: #fff;
	border-radius: 4px;
	min-width: 150px;
}
body .slds-scope .slds-form-element {
	margin-bottom: 10px;
}
p.line {
	padding-bottom: 10px;
}
.max-width-668, body .toggles {
	max-width: 668px;
	margin: 0 auto;
}
body .toggle {
	margin-bottom: 15px;
}
div[data-style="default"] .toggle h3 a, div[data-style="default"] .toggle h3 {
	font-size: 14px;
	line-height: 20px;
}
.toggle .wpb_content_element a {
	text-decoration: underline;
}
.toggle h3 a {
	font-family: 'Electrolux Sans';
}
.toggle h3 a {
	display: block;
	color: #000;
	letter-spacing: 0;
	font-size: 14px;
	line-height: 16px;
	padding: 14px 14px 16px 43px;
	font-weight: 400;
	background-color: rgba(0,0,0,0.045);
	transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
}
body .toggle > div {
	padding: 10px 14px;
	border-top: 0;
	display: none;
	background-color: #fff;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
}
.toggle > div > div:last-child {
	margin-bottom: 0 !important;
}
.toggle > div .wpb_wrapper {
	margin: 0;
}
.slds-scope .slds-select_container .slds-select {
	color: #000;
}
ol li a {
	text-decoration: underline;
}


@media all and ( min-width: 1024px ){
  body .container, body[data-ext-responsive="false"] #boxed #header-outer[data-full-width="true"] header > .container, body[data-ext-responsive="false"] #boxed #header-secondary-outer[data-full-width="true"] > .container, .post-area.standard-minimal.full-width-content .post .inner-wrap, body[data-header-format="left-header"] .container, body[data-header-format="left-header"] .post-area.standard-minimal.full-width-content .post .inner-wrap {
    max-width: 920px;
  }
  .vc_row-fluid > .span_12, body[data-col-gap="default"] .vc_row-fluid[data-column-margin="default"]:not(.full-width-content) .full-page-inner > .container > .span_12 {
    margin-left: -15px;
    margin-right: -15px;
  }
  .vc_row-fluid > .span_12 .wpb_column, body[data-col-gap="default"] .vc_row-fluid[data-column-margin="default"]:not(.full-width-content) .full-page-inner > .container > .span_12 .wpb_column:not(.child_column) {
    padding-left: 15px;
    padding-right: 15px;
  }

}




@media all and (max-width: 999px){
	body .box-right {
		text-align: left;
	}
	body #header-outer[data-lhe="default"] #top nav > ul > li > a {
		padding-left: 10px;
		padding-right: 10px;
	}
	#ajax-content-wrap .drink_logo .hover-wrap-inner {
		text-align: left;
	}
	  body #top .span_9 > .slide-out-widget-area-toggle {
		display: none !important;
	}
	body div#header-outer[data-lhe="default"] #top nav .sf-menu > .current-menu-item > a {
		color: #000 !important;
	}
  #header-outer[data-format="centered-logo-between-menu"] #top .span_9 {
      width: 100% !important;
      position: relative !important;

  }
  body #header-outer #top nav {
    display: flex !important;
  }
  body #header-outer #top nav > ul {
    display: block;
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
    font-size: 0;
  }
  body #header-outer #top nav > ul > li > a {
		color: #000 !important;
	}
  body #header-outer[data-format="centered-logo-between-menu"] .row .col.span_9 {
    /* margin-right: 0; 
    margin-top: 17px;*/
  }
  body #top .span_9 > .slide-out-widget-area-toggle {
    /* display: none !important; */
  }
  body #header-outer #top nav > ul, body div#header-outer {
    padding: 0;
    margin: 0;
  }
  body div#header-outer[data-lhe="default"] #top nav > ul > li > a {
   /* padding-left: 0;
    padding-right: 0;*/
  }
  #header-outer[data-format="centered-logo-between-menu"] #top nav > .sf-menu > li {
    /*width: 50%;*/
    /*text-align: left;*/
    display: inline-block;
  }
  #header-outer[data-format="centered-logo-between-menu"] #top nav > .sf-menu > li:last-child {
    /*text-align: right;*/
  }


}





@media all and ( max-width: 767px ){
  .mobile-only{
    display: block;
  }
  .desktop-only{
    display: none;
  }
  #top nav ul li a {
    font-size: 14px;
  }


  body div#header-outer, html body, body .container-wrap, body .material .ocm-effect-wrap, body .project-title, body .ascend .container-wrap, body .ascend .project-title, body .vc_text_separator div, body .carousel-wrap[data-full-width="true"] .carousel-heading, body .carousel-wrap .left-border, .carousel-wrap .right-border, body.single-post.ascend #page-header-bg.fullscreen-header, body .single-post #single-below-header.fullscreen-header, body #page-header-wrap, body .page-header-no-bg, #full_width_portfolio .project-title.parallax-effect, .portfolio-items .col, body .page-template-template-portfolio-php .portfolio-items .col.span_3, body .page-template-template-portfolio-php .portfolio-items .col.span_4 {
    background-color: #fff;
  }
  body .container, body .orbit-wrapper .slider-nav, body .post-area.standard-minimal.full-width-content .post .inner-wrap {
    max-width: 604px;
  }
  body #top, .max-width-668 {
    padding-left: 0;
    padding-right: 0;
  }
  .max-width-604 {
    padding-left: 0;
    padding-right: 0;
  }

  body h3 {
    font-size: 23px;
    line-height: 1.2;
  }
  body .pad-top-82 {
    padding-top: 40px;
  }
  body #slide-out-widget-area .inner {
    padding-top: 40px;
  }
  body .pad-top-41 {
    padding-top: 30px;
  }






}
@media all and ( max-width: 667px){
   body .container, body .orbit-wrapper .slider-nav, body .post-area.standard-minimal.full-width-content .post .inner-wrap {
      max-width: 604px;
    }
}
@media all and ( max-width: 414px){
   body .container, body .orbit-wrapper .slider-nav, body .post-area.standard-minimal.full-width-content .post .inner-wrap {
      max-width: 364px;
    }
}

@media all and ( max-width: 375px){
   body .container, body .orbit-wrapper .slider-nav, body .post-area.standard-minimal.full-width-content .post .inner-wrap {
      max-width: 335px;
    }
}
@media all and ( max-width: 320px){
   body .container, body .orbit-wrapper .slider-nav, body .post-area.standard-minimal.full-width-content .post .inner-wrap {
      max-width: 270px;
    }
}
